frontend to various audio converters

Activity log for bug #991535

Date Who What changed Old value New value Message
2012-04-29 23:25:57 Eike Thaden bug added bug
2012-04-29 23:25:57 Eike Thaden attachment added 0001-Musicbrainz-native-interface-supported.patch https://bugs.launchpad.net/bugs/991535/+attachment/3117608/+files/0001-Musicbrainz-native-interface-supported.patch
2012-04-30 16:03:34 Daniel Faust soundkonverter: status New Fix Committed
2012-05-13 20:52:17 Daniel Faust soundkonverter: status Fix Committed Fix Released